/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");



p {padding-bottom: 19px;}

/* This hides content on full width pages.
Which isn't good. */
/* .hide-pw {display: none;} */

/* --------------------------------
	
	HEADER AND MENUS 
	
	-------------------------------- */


header#top nav >ul >li.megamenu >ul >li ul {
    width: 80%;
}

li.megamenu  ul li ul li{
    border-bottom: 1px dotted rgba(255,255,255,0.5); 
}

header#top nav >ul >li.megamenu >ul >li {
    border-right: 1px dotted rgba(255,255,255,0.15);
}


.donate-menu{display: block; background: #db7954; padding-left: 20px; padding-right: 20px; max-height: 33px; padding-top: 5px;}

.donate-menu a {font-size: 15px !important; font-weight: 900 !important; color: #fff;}

body[data-header-color="custom"]:not(.material) #header-secondary-outer nav >ul >li >a {border-left: 0px solid rgba(0,0,0,0.1);}

input[type=text], input[type=textarea], .gform_wrapper textarea{
	padding: 2px 5px 3px 10px !important; 
/* 	border: 1px solid #0a84c0 !important;  */
	font-weight: 900 !important; 
	font-family: 'Montserrat' sans-serif; 
	font-size: 15px !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body #header-outer header#top nav >ul >li.megamenu >ul.sub-menu >li >a{font-size: 30px; font-weight: 900;}

#slide-out-widget-area .menuwrapper li {
    position: relative;
    padding: 10px 0px;
}


/* --------------------------------
	
	SLIDER 
	
	-------------------------------- */

.homeslider .content {
    background-color: rgba(0, 0, 0, 0.6);
    width: 55% !important;
    left: 8% !important;
    padding: 45px 15px 35px 35px!important;
}


.homeslider .content h2 {
	margin-bottom: 15px !important;
	}





/* --------------------------------
	
	PORTFOLIO 
	
	-------------------------------- */


.portfolio-items .work-info{
	padding: 0px 0px !important;
}


.portfolio-items .col .work-info .vert-center {
	background: rgba(0, 0, 0, 0.7);
	margin: 0 !important;
	overflow: hidden;
    padding: 20px 20px !important;
    position: absolute !important;
	bottom: 0 !important; 
	right: 0;
	top: unset!important;
	left: auto;   
    text-align: left !important;;   
    -webkit-transform: none !important;
    transform: none !important; 
    width: 100% !important;
}

.portfolio-items .col .work-info .vert-center:hover {color: #222;}

.portfolio-items .col .work-item.style-3 .work-info-bg {
    opacity: 0 !important;
  }
  
.portfolio-items .col .work-item.style-2 .work-info, .portfolio-items .col .work-item.style-2 .vert-center {
    opacity: 1 !important;
  }

/*
.portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg	{
	opacity: 0.05 !important;
}
*/



.portfolio-items .col .work-info .vert-center h3 {
    opacity: 1 !important;

}

.portfolio-items .col .work-info .vert-center h3:hover {
    color: #212121	!important;
}

.portfolio-items .col .work-info .vert-center p {
      opacity: 1 !important;
}

.portfolio-items .col img{width: 100% !important;}


#portfolio-nav li{display:none;}

.portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg:hover{
	background: rgba(10, 132, 192, 0.5)!important;
	opacity: .5 !important;
}

.portfolio-items .col.span_4 h3 {
    font-size: 14px !important;
}

.portfolio-items .col.span_4 p {
    font-size: 11px !important;
}

.portfolio-items .col.span_3 h3 {
    font-size: 12px !important;
}

.portfolio-items .col.span_3 p {
    font-size: 10px !important;
}


.home-port .portfolio-items .col h3{
	font-size: 24px !important;
}

.home-port .portfolio-items .col p{
	font-size: 15px !important;
}

.home-port .portfolio-items .col .work-info .vert-center {padding: 15px 20px 5px !important;}


.single-portfolio .row .col.section-title h1 {text-align: left;}
.project-title .section-title {padding: 0px 70px 0px 0px!important}

/* --------------------------------
	
	SINGLE PORTFOLIO 
	
	-------------------------------- */


#page-header-bg h1 {
	font-size: 37px !important; line-height: 48px !important;
	color: pink!important;
	margin: 0!important;
}

.landing h1 {color: #fff;}
.landing h1:hover {color: #000;}

.land-text	{min-height: 150px;}

#sidebar .widget input[type=text]{padding:12px !important;}

.single-portfolio #sidebar h3, .single-portfolio #sidebar h4{display: block; background: #0a84c0; padding: 10px 15px !important; color: #fff;}

#sidebar div ul li ul {padding-bottom: 6px !important; border-bottom: 1px dotted #bbb !important; font-weight: 600;}
#sidebar div ul {font-weight: 600;}

#project-meta ul{display: none;}

/* #sidebar div ul:last-child{border-bottom: 0px dotted #ddd !important;} */

.acf-details{min-height: 250px; display: block; background-color: #db7954; padding-top: 80px; margin-top: 35px;}
#sidebar .acf-details h3, #sidebar .acf-details h4, #sidebar .acf-details h3 a, #sidebar .acf-details h4 a{background: none; color:#fff !important;}

html body #pagination >span.page-numbers.current {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 8px;
    height: 34px;
    width: 36px;
    text-align: center;
    line-height: 12px;
    font-size: 12px!important;
    background-color: #444444 !important;
    border: 0px none #bbb;
}

#pagination a.page-numbers, #pagination span.page-numbers{    
    background-color: #eee !important;
    border: 1px solid #bbb;
    }
    
#pagination a.page-numbers:hover, #pagination span.page-numbers:hover{    
    background-color: #eee !important;
    border: 1px solid #0a84c0;
    }

/*
.single-portfolio .col.span_9.post-area {padding-right: 80px !important;}
.single-portfolio .col.span_12.post-area {padding-right: 0px !important;}
*/
/* --------------------------------
	
	EVENTS 
	
	-------------------------------- */


.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix{width: 48%; float: left; margin-right: 30px; min-height: 300px;}
.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix{width: 48%; float: left; min-height: 300px;}

.rsvp-details{ min-height: 660px;
    padding: 15px;
    border: 1px solid #eee;
    float: right;
    width: 48%;
    margin: 30px 0;}

/* --------------------------------
	
	BLOG RECENT 
	
	-------------------------------- */
	
.blog-recent[data-style="title_only"] .col {
    background-color: rgba(0,0,0,0.02);
    margin-bottom: 2px;
    padding: 10px 25px;
    }	

.blog-recent[data-style="title_only"] .col:hover {
    background-color: rgba(0,0,0,0.05);
    }	
    

.blog-recent[data-style="title_only"] .post-header {
    width: 90%;
    left: 1%; 
    }
    
.blog-recent[data-style="title_only"] .post-header .title{font-size: 19px; line-height: 24px;}    

.blog-recent[data-style="title_only"] .post-header .title, .blog-recent[data-style="title_only"] .col .post-header .meta {
	text-align: left;
    }

.blog-recent[data-style="title_only"] .col:hover .post-header .title, .blog-recent[data-style="title_only"] .col:hover .post-header .meta {
    transform: scale(1) translateY(0px); 
	-webkit-transform: scale(1.0) translateY(0px);
	opacity:1.0;
}


.single #single-below-header span.meta-category, #single-meta {display: none;}



.team {border-bottom: 1px solid #ddd;}

.posts-button-holder{margin-top: -30px;}

/* --------------------------------
	
	ELEMENTS - ICONS - ETC 
	
	-------------------------------- */



.nectar_icon_wrap[data-style="border-animation"] .nectar_icon{
	background: #0a84c0 !important;
	border: 2px solid rgba(255,255,255,0.0) !important;
}
	
.nectar_icon_wrap[data-style="border-animation"] .nectar_icon:hover{
	background: #db7954 !important;
	border: 2px solid rgba(255,255,255,0.0) !important;
}

.butt-text span {font-weight: 900 !important;
	font-size: 16px !important;
}

#mc_embed_signup input[type=text] {
	padding: 2px 5px 3px 10px !important; 
	border: 0px none #0a84c0 !important; 
	font-family: 'Montserrat' sans-serif; 
	-webkit-box-shadow: none;
	box-shadow: none;
	}

.mc-field-group{margin:15px 2px;
}

.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex {padding: 3px 5px !important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select,
.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small, .gform_wrapper .ginput[type="text"] {border: 1px solid #ccc !important; padding: 3px 5px !important;}

body .gform_wrapper ul li.gfield {margin-top: 2px !important;}

body .gform_wrapper .top_label .gfield_label {
	font-family: 'Montserrat' sans-serif;
    font-weight: 700 !important;
    margin-top: 20px;
    margin-bottom: 6px;
    font-size: 16px !important;
}

.air-buttons {letter-spacing:0px;}

i.icon-default-style.fa.fa-cloud.extra-color-gradient-1{z-index: -1; margin-left: -30px; font-size:50px !important;}
.bottom-clouds i.icon-default-style.fa.fa-cloud.extra-color-gradient-1{z-index: -1; margin-left: -35px; font-size:50px !important;}

/* --------------------------------
	
	FOOTER 
	
	-------------------------------- */
	
/*
.fake-bottom{padding: 20px 90px 10px;
	margin: 0 auto;
}

.fake-bottom .vc_col-sm-4{
    display: flex;
    justify-content: center;
    flex-flow: wrap;
}

#footer-outer #footer-widgets .col ul li a{
	display: block;
    background:rgba(255, 255, 255, 0.90);
    width: 140px;
    height: 140px;
    border-radius: 50%;
    margin: 10px 25px;
    color:#0b9ec1 !important;
    text-transform: uppercase;
    font-weight: 900;
    padding-top: 50px !important;
    transition:  0.5s;
    -moz-transition:  0.5s;
    -webkit-transition:  0.5s;
   
}


#footer-outer #footer-widgets .col ul li a:hover{
	background:rgba(0, 0, 0, 0.4);
	color:#fff!important;
	}

#footer-outer #footer-widgets .col ul li:first-child >a {
    padding-top: 50px!important; 
}



ul#menu-footer.menu{
	display: flex;
    justify-content: center;
    flex-flow: wrap;
}
*/

/*
#footer-outer #footer-widgets #menu-item-168 .col ul li a{padding-top: 75px !important;}*/

#footer-outer #footer-widgets .col ul li#menu-item-168.events-menu.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-168 a {
	padding-top: 60px !important;}


.new-copyright-left{float: left;
	width: 70%;
}

.new-copyright-right{float: right; width: 20%; text-align: right; padding-right:15px;}

.new-copyright-right img{
	padding-left: 5px;
	vertical-align: middle;
	height: 33px;
	opacity: 0.7;
	transition: opacity 0.9s;
    -moz-transition: opacity 0.9s;
    -webkit-transition: opacity 0.9s;
}

.new-copyright-right img:hover{
	opacity: 1.0;
}


.footersoc i {font-size: 34px !important; margin-right:12px;}

.ascend #footer-outer .widget.widget_nav_menu li {
    padding: 6px 0 !important;
    border-bottom: 1px solid #d9d9d9 !important;
    font-weight: 500 !important;
}

.ascend #footer-outer #footer-widgets .col ul li {border-bottom: 1px solid #d9d9d9 !important;}

/* --------------------------------
	
	REPONSIVE 
	
	-------------------------------- */
	
@media only screen and (max-width: 1300px) and (min-width: 1000px){
#sidebar.wpb_wrapper {width: 100% !important;}
}	
	
	
	
@media only screen and (max-width: 1000px){	
	.rsvp-details{ min-height: 660px; width: 100%; }
	.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix{width: 100%; }
	.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix{width: 100%; }
	}
	
@media only screen and (max-width: 780px){
	.fake-bottom{padding: 0px 40px;	text-align: center;	margin: 0 auto;}
	.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix{width: 100%; }
	.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix{width: 100%; }
	.col h2, h2 {
    font-size: 20.25px;
    line-height: 22.5px !important;}
}

@media only screen and (max-width: 480px){
	.homeslider .content { background-color: rgba(0, 0, 0, 0.6); width: 50% !important; left: 20% !important; padding: 15px 15px 15px 15px!important; line-height: 12px !important;}
    .homeslider .content h2 {margin-bottom: 5px !important;}
    .homeslider .content p {line-height: 12px !important; }
    body[data-header-color="custom"]:not(.material) #header-secondary-outer nav >ul >li:last-child{width:49%!important;}
    .home-port .portfolio-items .col h3 {font-size: 13px !important; line-height: 14px !important}
    .home-port .portfolio-items .col p {font-size: 11px !important;}
    .new-copyright-left{float: left; width: 100%;}
    .new-copyright-right{float: none; width: 60%; text-align: left; padding-right:15px;}
/*      #footer-widgets.container{max-width: 390px !important;} */
}

@media only screen and (max-width: 350px){
/* 	.container{padding: 0 7% !important;} */
}

.copyright {
	float: right !important;
	color: white;
    -webkit-font-smoothing: subpixel-antialiased;
}

.copyright > span {
	vertical-align: middle;
}

#footer-outer .widget.widget_media_image img {
	max-width: 211px!important;
    border-radius: 11px;
    border: 2px solid rgba(0, 0, 0, 0.3);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

body #header-secondary-outer nav >ul >li >a {
	color: white;
	background-color: #ce6504;
	font-size: 21px!important;
    letter-spacing: -1px;
    padding: 10.5px 14px!important;
}

.vhire a {background-color: #777!important;}

body #header-secondary-outer .search-field {
	width: 130px;
	border-color: black!important;
	border-width: 1px!important;
	padding: 6px 5px 3px 10px !important;
}

.secondary-image {
	position: absolute;
    width: 164px;
    height: 70px;
    font-family: Montserrat;
    font-size: 20px;
    line-height: 34px;
    font-weight: 900;
    color: white;
    display: inline-block;
    top: 15px;
    left: 220px;
}

.side {
	background-color: #ce6504;
    padding: 0 10px;
    position: absolute;
    top: 0;
    transform: rotate(-3deg);
    z-index: 1;
}

.since {
	background-color: black;
    padding: 0 15px;
    position: absolute;
    bottom: 9px;
    transform: rotate(-3deg);
    left: 19px;
}

.header-message {
	font-family: Montserrat;
    font-size: 20px;
    line-height: 34px;
    font-weight: 800;
}

.header-message {
	font-weight: 800;
}


/*
.current-menu-item a {
    border: 2px solid black;
    padding: 1px 9px!important;
    margin-top: 41px;
}

.small-nav .current-menu-item a {
	margin-top: 27px!important;
}
*/


@media screen and (max-width: 425px) {
	.secondary-image {
		display: none!important;
	}
}

#header-secondary-outer nav > ul > li {
	float: right!important;
	border: none!important;
}

#header-secondary-outer nav ul.sf-menu {
    border: none!important;
}

.category-header-message {
	margin-bottom: 30px!important;
}

.home h2 {
	color: white!important;
}

h2 {
	color: #ce6504!important;
}

.subheader {
	text-align: left!important;
	margin-top: 16px!important;
}

.portfolio-items .col .work-info .vert-center h3 {
    text-transform: uppercase;
}

.element:hover .vert-center h3 {
	color: #ce6504!important;
}

.portfolio-items .col[data-default-color="true"] .work-info-bg {
/*     opacity: 0 !important; */
	background-color: pink!important;
}

.sponsor {
    max-width: 30%;
    width: 100%;
    display: inline-block;
    border-radius: 6px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    vertical-align: top;
    margin-bottom: 30px;
    text-align: center;
    height: 150px;
    position: relative;
}

.sponsor img {
    max-height: 100px!important;
    max-width: 90%!important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: 0.3s;
}

.sponsor:hover img {
	-webkit-filter: grayscale(0%);
	filter:grayscale(0%);
}

.sponsor {
	transition: 0.3s;
}

.sponsor:hover {
	box-shadow:0px 0px 10px black;
}

.sponsor:nth-child(3n+2) {
	margin: 0 3.5%;
}

@media screen and (max-width: 768px) {
	.sponsor {
		max-width: 47%;
	}
	
	.sponsor:nth-child(2n+2) {
		margin: 0 0 0 3.5%;
	}
}

@media screen and (max-width: 425px) {
	.sponsor {
		max-width: 100%;
		margin: 0 0 30px 0!important;
	}
}

body #sidebar h4 {
	background-color: black;
    color: white;
    font-size: 19px!important;
    padding: 10px 5px;
    text-transform: uppercase!important;
}

#sidebar a {
	color: black;
	border-bottom: 1px solid black!important;
	padding: 0 5px 7px 5px!important;
}